body{ background: #FFFFFF url(/images/bg.gif); color: #000000; margin: 0; }

.cssHeader
{
background: #accdee url(/images/top.jpg);
width: 100%; height: 60px; border: none;
}

.cssLogo { text-align: left; width: 250px }

.cssTopMenu
{
width: 100%; height: 25px; background: #B7CFE8; font: bold 10pt Arial;
border-top: solid 1px #5685B3; border-bottom: solid 1px #5685B3;
}

.cssTopMenu2
{
width: 100%; height: 50px; background: #B7CFE8; font: bold 10pt Arial;
border-top: solid 1px #5685B3; border-bottom: solid 1px #5685B3;
}

.cssAdFrame {width: 100%; height: 750px; margin: 0px; }
.cssSearch
{ 
width: 768px; height: 62px; 
border: solid 1px #A3BAE8; background: #e5ecf9; font: 9pt arial;
}

.cssSearchFrame
{
  width: 768px;   background: #ffffff;
  border: solid 5px #ffffff;  border-bottom: solid 0px #ffffff;
}
.cssForm { margin: 0px } 
.cssText { font: 9pt arial; width: 310px; border: solid 1px #8596ca}

.cssMiddle { width: 778px; height: 500px; background: #FFFFFF; border: none;  }

.cssLeftTd { width: 180px;  padding-left:0px; vertical-align: top; text-align: left; }
.cssLeftMenu { width: 175px; border: none; font: bold 8pt Verdana; }
.cssMenuBut {background: #FFFFFF url(/images/md1.png); height: 23px; 
		padding-left:3px; padding-top: 2px; text-align: left; vertical-align: middle;}

.cssMenuCart {background: #FFFFFF url(/images/m3.gif); height: 23px; 
		padding-left:3px; padding-top: 2px; text-align: left; vertical-align: middle;}


.cssSubMenuBut { border: solid 1px #A3BAE8; background: #e5ecf9 }
.cssLeftSubMenu1 { width: 100%; border: none; font: 9pt arial; }
.cssLeftSubMenu2 { padding-left: 20px; padding-bottom: 5px;  }

.cssRightTd { padding-top: 5px; padding-right: 5px; vertical-align: top; text-align: left; }

h1 { font: bold 16pt Arial; color: #000088; }
h2 { font: bold 12pt Arial; color: #008800; margin-top: -5px  }

.cssSmallMenu
{
color: gray; vertical-align: bottom; text-align: right;
font: 8pt verdana; padding-bottom: 3px;
}

a.a0:link { color: #c0c0c0; text-decoration: none; }
a.a0:visited { color: #000088; text-decoration: none; }
a.a0:hover { color: #FFFFFF; text-decoration: underline; }
a.a0:active { color: #FF0000 }

a.a1:link { color: #000088; text-decoration: none; }
a.a1:visited { color: #000088; text-decoration: none; }
a.a1:hover { color: #FF0000; text-decoration: underline; }
a.a1:active { color: #FF0000 }

a.a2:link { text-decoration: none; }
a.a2:visited { text-decoration: none; }
a.a2:hover { text-decoration: none; }


a.n:link { text-decoration: none; }
a.n:visited { text-decoration: none; }
a.n:hover { color: #FF0000; text-decoration: underline; }
a.n:active { color: #FF0000 }


.cssDownload { width: 100%; height: 30px; border: solid 1px #75A3ED; background: #F2F5F7; font: 10pt arial;}
.cssDownTd { border: solid 1px #D2E4FC }

.cssDetails
{
width: 100%; border-top: solid 1px #75A3ED; border-bottom: solid 1px #75A3ED;
background: #F2F5F7; font: 9pt arial;
}

.btop{ border-top: solid 1px #D2E4FC }
.bbot{ border-bottom: solid 1px #D2E4FC }
.btopbot{ border-top: solid 1px #D2E4FC; border-bottom: solid 1px #D2E4FC }

.tsearch1{	border: solid 1px #ED7575; 
		background-color: #FCD2D2; margin: 4; font: 9pt arial }

.tsearch2{	border: solid 1px #D96800; 
		background-color: #FCE8D2; margin: 4; font: 9pt arial }

.f1 { color: #0000FF; font: bold 10pt arial; text-decoration: underline }
.f2 { color: #000000; text-decoration: none; cursor: default; }
.f3 { color: #AA0000; font: bold 10pt Arial; text-decoration: underline }

.cssScreenshot {border-left: solid 1px #75A3ED; padding-left: 5px; padding-bottom: 8px;}

.cssFooter
{
width: 778px; height: 60px; border: none; border-top: solid 1px gray; border-bottom: solid 1px gray;
background: #F0f0f0 url(/images/bg2.gif); 
}
.t2 {font: 9pt Arial; margin-top: 5px;}
.t3 { padding-top: 5px; padding-left: 8px; LINE-HEIGHT: 20px;}
.t4 {font: 9pt Arial; margin-top: 5px; padding-left: 8px;}
.cssSubMenuBut2 {
	BORDER-RIGHT: #a3bae8 1px solid; BORDER-TOP: #a3bae8 1px solid; BACKGROUND: #e5ecf9; BORDER-LEFT: #a3bae8 1px solid; BORDER-BOTTOM: #a3bae8 1px solid; font: 9pt Arial
}
.cssLeftMenu2 { width: 198px; border: none; font: bold 8pt Verdana; }
.cl {border: solid 1px #d0d0d0; font: 8pt Verdana; }